.countdown {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.countdown.out_que {
display:none;
opacity: 0;
  
}

.countdown.out {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: -webkit-transform .5s cubic-bezier(.455, .03, .515, .955);
  transition: -webkit-transform .5s cubic-bezier(.455, .03, .515, .955);
  transition: transform .5s cubic-bezier(.455, .03, .515, .955);
  transition: transform .5s cubic-bezier(.455, .03, .515, .955), -webkit-transform .5s cubic-bezier(.455, .03, .515, .955);
}

.countdown.end {
  background-color: #4d85e3;
  text-align: center;
  -webkit-transition: -webkit-transform .5s cubic-bezier(.455, .03, .515, .955), background-color .5s cubic-bezier(.455, .03, .515, .955);
  transition: -webkit-transform .5s cubic-bezier(.455, .03, .515, .955), background-color .5s cubic-bezier(.455, .03, .515, .955);
  transition: transform .5s cubic-bezier(.455, .03, .515, .955), background-color .5s cubic-bezier(.455, .03, .515, .955);
  transition: transform .5s cubic-bezier(.455, .03, .515, .955), -webkit-transform .5s cubic-bezier(.455, .03, .515, .955), background-color .5s cubic-bezier(.455, .03, .515, .955);
}

.countdown:before {
  content: "";
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  background: url(../img/num_00.png), url(../img/num_01.png), url(../img/num_02.png), url(../img/num_03.png), url(../img/num_04.png), url(../img/num_05.png), url(../img/num_06.png), url(../img/num_07.png), url(../img/num_08.png), url(../img/num_09.png), url(../img/num_10.png);
}

.countdown .countdown_color {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: background-color .01s ease .5s;
  transition: background-color .01s ease .5s;

  pointer-events: none;
}

.countdown .countdown_color[data-color="0"] {
  background-color: #ee7363;
}

.countdown .countdown_color[data-color="0"] .countdown_color_in {
  background-color: #ee7363;
}

.countdown .countdown_color[data-color="1"] {
  background-color: #60bbce;
}

.countdown .countdown_color[data-color="1"] .countdown_color_in {
  background-color: #60bbce;
}

.countdown .countdown_color[data-color="2"] {
  background-color: #96ce61;
}

.countdown .countdown_color[data-color="2"] .countdown_color_in {
  background-color: #96ce61;
}

.countdown .countdown_color[data-color="3"] {
  background-color: #916ac3;
}

.countdown .countdown_color[data-color="3"] .countdown_color_in {
  background-color: #916ac3;
}

.countdown .countdown_color[data-color="4"] {
  background-color: #6b79c2;
}

.countdown .countdown_color[data-color="4"] .countdown_color_in {
  background-color: #6b79c2;
}

.countdown .countdown_color[data-color="5"] {
  background-color: #f47dbd;
}

.countdown .countdown_color[data-color="5"] .countdown_color_in {
  background-color: #f47dbd;
}

.countdown .countdown_color[data-color="6"] {
  background-color: #d6c553;
}

.countdown .countdown_color[data-color="6"] .countdown_color_in {
  background-color: #d6c553;
}

.countdown .countdown_color[data-color="7"] {
  background-color: #888;
}

.countdown .countdown_color[data-color="7"] .countdown_color_in {
  background-color: #888;
}

.countdown .countdown_color[data-color="8"] {
  background-color: #fff;
}

.countdown .countdown_color[data-color="8"] .countdown_color_in {
  background-color: #fff;
}

.countdown .countdown_color .countdown_color_in {
  position: absolute;
}

.countdown .countdown_color .countdown_color_in[data-pos="0"] {
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 0;
  -webkit-animation: pos_t 1.1s cubic-bezier(.165, .84, .44, 1);
          animation: pos_t 1.1s cubic-bezier(.165, .84, .44, 1);
}

.countdown .countdown_color .countdown_color_in[data-pos="1"] {
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  -webkit-animation: pos_b 1.1s cubic-bezier(.165, .84, .44, 1);
          animation: pos_b 1.1s cubic-bezier(.165, .84, .44, 1);
}

.countdown .countdown_color .countdown_color_in[data-pos="2"] {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0;
  height: 100%;
  -webkit-animation: pos_l 1.1s cubic-bezier(.165, .84, .44, 1);
          animation: pos_l 1.1s cubic-bezier(.165, .84, .44, 1);
}

.countdown .countdown_color .countdown_color_in[data-pos="3"] {
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  -webkit-animation: pos_r 1.1s cubic-bezier(.165, .84, .44, 1);
          animation: pos_r 1.1s cubic-bezier(.165, .84, .44, 1);
}

.countdown .countdown_top_txt {
  position: absolute;
  top: 12px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 7%;
  max-width: 52px;
  text-align: center;
}

.countdown .countdown_top_txt img {
  vertical-align: top;
}

.countdown .countdown_top_btm {
  position: absolute;
  bottom: 12px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 18%;
  max-width: 134px;
  text-align: center;
}

.countdown .countdown_release {
  width: 45.5%;
  max-width: 342px;
  margin: 60px auto 0;
}

.countdown .countdown_wrap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}

.countdown .countdown_wrap.countdown_start {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .7s ease;
  transition: opacity .7s ease;
}

.countdown .countdown_wrap.countdown_end {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;

  pointer-events: none;
}

.countdown .countdown_wrap img {
  display: inline;
  max-width: 100%;
}

.countdown .countdown_wrap:before {
  content: "";
  position: absolute;
  top: 40px;
  right: 40px;
  bottom: 40px;
  left: 40px;
  border: 1px solid #000;

  pointer-events: none;
}

.countdown .countdown_later {
  position: absolute;
}

.countdown .countdown_count {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -45%);
          transform: translate(-50%, -45%);
  width: 50%;
  max-width: 640px;
}

.countdown .countdown_count .countdown_count_date {
  font-size: 0;
  letter-spacing: -.4em;
}

.countdown .countdown_count .countdown_count_date.countdown_start li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.countdown .countdown_count .countdown_count_date.countdown_start li:nth-child(1) {
  -webkit-transition: opacity .7s ease .3s;
  transition: opacity .7s ease .3s;
}

.countdown .countdown_count .countdown_count_date.countdown_start li:nth-child(2) {
  -webkit-transition: opacity .7s ease .5s;
  transition: opacity .7s ease .5s;
}

.countdown .countdown_count .countdown_count_date.countdown_start li:nth-child(3) {
  -webkit-transition: opacity .7s ease .7s;
  transition: opacity .7s ease .7s;
}

.countdown .countdown_count .countdown_count_date.countdown_start li:nth-child(4) {
  -webkit-transition: opacity .7s ease .9s;
  transition: opacity .7s ease .9s;
}

.countdown .countdown_count .countdown_count_date li {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  width: 50%;
  font-size: 12px;
  letter-spacing: normal;
}

.countdown .countdown_count .countdown_count_date li:nth-child(1), .countdown .countdown_count .countdown_count_date li:nth-child(2) {
  margin-bottom: 55px;
}

.countdown .countdown_count .countdown_count_date li .countdown_num {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 35.6%;
  background-size: 33.3% auto;
  background-repeat: no-repeat;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="0"] {
  background-image: url(../img/num_00.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="1"] {
  background-image: url(../img/num_01.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="2"] {
  background-image: url(../img/num_02.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="3"] {
  background-image: url(../img/num_03.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="4"] {
  background-image: url(../img/num_04.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="5"] {
  background-image: url(../img/num_05.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="6"] {
  background-image: url(../img/num_06.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="7"] {
  background-image: url(../img/num_07.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="8"] {
  background-image: url(../img/num_08.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="9"] {
  background-image: url(../img/num_09.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="10"] {
  background-image: url(../img/num_10.png);
  background-position: center top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="20"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="30"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="40"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="50"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="11"] {
  background-image: url(../img/num_10.png), url(../img/num_01.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="12"] {
  background-image: url(../img/num_10.png), url(../img/num_02.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="13"] {
  background-image: url(../img/num_10.png), url(../img/num_03.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="14"] {
  background-image: url(../img/num_10.png), url(../img/num_04.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="15"] {
  background-image: url(../img/num_10.png), url(../img/num_05.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="16"] {
  background-image: url(../img/num_10.png), url(../img/num_06.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="17"] {
  background-image: url(../img/num_10.png), url(../img/num_07.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="18"] {
  background-image: url(../img/num_10.png), url(../img/num_08.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="19"] {
  background-image: url(../img/num_10.png), url(../img/num_09.png);
  background-position: 24% top, 76% top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="21"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_01.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="22"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_02.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="23"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_03.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="24"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_04.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="25"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_05.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="26"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_06.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="27"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_07.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="28"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_08.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="29"] {
  background-image: url(../img/num_02.png), url(../img/num_10.png), url(../img/num_09.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="31"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_01.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="32"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_02.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="33"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_03.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="34"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_04.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="35"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_05.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="36"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_06.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="37"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_07.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="38"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_08.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="39"] {
  background-image: url(../img/num_03.png), url(../img/num_10.png), url(../img/num_09.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="41"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_01.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="42"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_02.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="43"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_03.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="44"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_04.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="45"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_05.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="46"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_06.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="47"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_07.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="48"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_08.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="49"] {
  background-image: url(../img/num_04.png), url(../img/num_10.png), url(../img/num_09.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="51"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_01.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="52"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_02.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="53"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_03.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="54"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_04.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="55"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_05.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="56"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_06.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="57"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_07.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="58"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_08.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_num[data-num="59"] {
  background-image: url(../img/num_05.png), url(../img/num_10.png), url(../img/num_09.png);
  background-position: left top, center top, right top;
}

.countdown .countdown_count .countdown_count_date li .countdown_time {
  width: 20%;
  margin: 25px auto 0;
}

.countdown .countdown_close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
  width: 80px;
  height: 80px;
  background-color: #000;
  cursor: pointer;
}

.countdown .countdown_close:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  width: 60%;
  height: 1px;
  background-color: #fff;
}

.countdown .countdown_close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  width: 60%;
  height: 1px;
  background-color: #fff;
}

@-webkit-keyframes pos_t {
  0% {
    height: 0;
  }
  60% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}

@keyframes pos_t {
  0% {
    height: 0;
  }
  60% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}

@-webkit-keyframes pos_b {
  0% {
    height: 0;
  }
  60% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}

@keyframes pos_b {
  0% {
    height: 0;
  }
  60% {
    height: 100%;
  }
  100% {
    height: 100%;
  }
}

@-webkit-keyframes pos_l {
  0% {
    width: 0;
  }
  60% {
    width: 100%;
  }
  100% {
    width: 100%;
  }
}

@keyframes pos_l {
  0% {
    width: 0;
  }
  60% {
    width: 100%;
  }
  100% {
    width: 100%;
  }
}

@-webkit-keyframes pos_r {
  0% {
    width: 0;
  }
  60% {
    width: 100%;
  }
  100% {
    width: 100%;
  }
}

@keyframes pos_r {
  0% {
    width: 0;
  }
  60% {
    width: 100%;
  }
  100% {
    width: 100%;
  }
}

.count_end {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 60%;
  max-width: 620px;

  pointer-events: none;
}

.count_end.end {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;

  pointer-events: auto;
}

@media screen and (max-width: 750px) {
  .countdown.end:after {
    top: 17px;
    right: 17px;
    bottom: 17px;
    left: 17px;
  }
  .countdown .countdown_top_txt {
    top: 5px;
  }
  .countdown .countdown_top_btm {
    bottom: 5px;
  }
  .countdown .countdown_release {
    margin-top: 9%;
  }
  .countdown .countdown_wrap:before {
    top: 17px;
    right: 17px;
    bottom: 17px;
    left: 17px;
  }
  .countdown .countdown_later {
    top: 50%;
    left: 18%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 5%;
  }
  .countdown .countdown_count {
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
  }
  .countdown .countdown_count .countdown_count_date li {
    width: 100%;
    margin: 4.5% auto !important;
  }
  .countdown .countdown_count .countdown_count_date li .countdown_num {
    width: 40%;
    padding-bottom: 17%;
  }
  .countdown .countdown_count .countdown_count_date li .countdown_time {
    position: absolute;
    top: 50%;
    right: 15.6%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 9.4%;
    margin: 0;
  }
  .countdown .countdown_close {
    width: 40px;
    height: 40px;
  }
  .count_end {
    width: 82%;
  }
  .count_end img {
    width: 100%;
  }
}

@media screen and (min-width: 751px) {
  .countdown .countdown_later {
    top: 85px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    width: 34px;
    height: calc(42% - 210px);
    min-height: 34px;
  }
  .countdown .countdown_later img {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
            transform: translate(0, -50%);
  }
  .countdown .countdown_close:before {
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
  }
  .countdown .countdown_close:after {
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
  }
  .countdown .countdown_close:hover:before {
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
            transform: translate(-50%, -50%) rotate(135deg);
  }
  .countdown .countdown_close:hover:after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
}